.Articless ul,
.Articless li,
.contact-info ul,
.contact-info li {
    margin-left:30px;
}
.contact-info li {
 list-style-type: none;
 }
.Articless{
margin-left:15px;
margin-right:15px;	
}
.container-fluid *, container *{
	    font-style: normal;
    font-family: "Andes";
	}
.Homepagelayoutboxes{
background-position: center !important;
background-repeat: no-repeat !important;
background-size: cover !important;
height:300px
}
em{
font-style: italic !important;	
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(204,255,204,.75) !important;
}
.navb

@media screen and (min-width: 768px) {
  .Homepagelayoutboxes {
display:block;
  }
}
.Articless img{
	padding:30px;
}
.row.vertical-divider [class*='col-']:not(:last-child)::after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 70px;
}
.hero h1, .homepagebuttons{
	color: #fff !important;
	font-size: 3em;
    line-height: 3.25rem;
    text-align: left;
    font-style: normal;
    font-family: "AndesExtraBold";
    line-height: 1.1em !important;
    text-align: center !important;
    color: #002419;
    padding: 0 15px;
    margin-bottom: 1rem;
}
.shadowdropdown{
	text-shadow:3px 3px 10px #000,-1px -1px 10px #000,1px -1px 10px #000,-1px 1px 10px #000,1px 1px 10px #000;
	color:white;
}
.hero .header_detail{
	color: #fff !important;
	font-size: 1.25em;
    line-height: 1.75rem;
    text-align: left;
    font-style: normal;
    font-family: "Andes";
    line-height: 32px !important;
    text-align: center !important;
    padding: 0 15px;
}
}
.image {
  margin-top: 50px;
  width: 100%;
  height: 831px;
  background-size: cover;
  background-position: center;
  background-image: url('../images/Website-Home-Image-5.jpg');
}

.hero-image {
	background-image: url('../images/Website-Home-Image-5.jpg');
    background-position: center center;
    background-size: 100% 100%;
}

.hero {
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-image: url('../images/Website-Home-Image-5.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	
}

.button-purple {
	display: block;
	border: 3px solid white;
	padding: 1em;
	margin: 20px auto;
	color: white;
	text-decoration: none;
	font-size: 1.5em;
	background-color: #8a2748;
	border-radius: 20px;
	text-align: center;
}
.button-yellow {
	display: block;
	border: 3px solid white;
	padding: 1em;
	margin: 20px auto;
	color: white;
	text-decoration: none;
	font-size: 1.5em;
	background-color: #94942c;
	border-radius: 20px;
	text-align: center;
}

.button-red {
	display: block;
	border: 3px solid white;
	padding: 1em;
	margin: 20px auto;
	color: white;
	text-decoration: none;
	font-size: 1.5em;
	background-color: #9c261a;
	border-radius: 20px;
	text-align: center;
}

.button-green {
	display: block;
	border: 3px solid white;
	padding: 1em;
	margin: 20px auto;
	
	text-decoration: none;
	font-size: 1.5em;
	
	border-radius: 20px;
	text-align: center;
	
		background-color: #008000;
	color: #fff;
	-webkit-box-shadow: inset 0 0 0 1px #fff;
	box-shadow: inset 0 0 0 1px #fff;
}

.navbar-default .navbar-nav li a {
	color: white;
}
.nav-item{
 	font-weight: bold;
}

.navbar-default {
	background-color: green;
}

.navbar-default .navbar-brand {
	color: white;
}

a:hover {
	color: a9a9a9 !important;
	text-decoration: none !important;
}

footer {
	background: #4682B4;
	color: white;
	padding-top:20px;
	padding-bottom:20px;
}
.BlueSection {
	background: #4682B4;
	color: white;
	padding-top:20px
}

footer a {
	text-decoration: none;
	color: white;
	text-align: left;
}

footer li{
  list-style-type: none; 
}

footer li:hover{
  color: white;
}

ul {
	padding: 0;
}

.bg-purple {
	background-color: #ab335b;
}

.bg-yellow {
	background-color: #bdbd39;
}

.bg-red {
	background-color: #c43123;
}
img {
	max-width: 100%;
	overflow: hidden; 
}

.content-2 {
	color: white;
	padding-bottom: 20px;
	    padding: 20px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: white;
}

.navbar {
	border: none;
	font-size: 1rem;
}

.navbar-left img {
	max-height: 80px;
}


/*.row [class*="col-"]{
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}*/

.row{
  overflow: hidden; 
}

h4 {
	margin-top: 1rem;
}
#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #000;
}

.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}
@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

.elements-section {
	padding-top: 100px;
}

.el-title {
	margin-bottom: 75px;
}

.element {
	margin-bottom: 100px;
}

.element:last-child {
	margin-bottom: 0;
}

.imagefromshop, .imagefromshop img {
   position: relative;
}
.imagefromshop img {
   -o-transition: all .8s linear;
   -webkit-transition: all .8s linear;
   transition: all .8s linear;
   max-width: 100%;
     max-height: 150px;
	 text-align: center;
}
.imagefromshop {
   overflow: hidden;
}
.imagefromshop:hover img {
   -webkit-transform: scale(1.1);
   -o-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
   -webkit-transform-origin: center center;
   -o-transform-origin: center center;
   -ms-transform-origin: center center;
   transform-origin: center center;
}

.shopping-box {
   -webkit-box-shadow: 0 0 10px #d1d1d1;
   box-shadow: 0 0 10px #d1d1d1;
}
.shopping-box .shop_content {
   padding: 20px 15px;
}
.shopping-box:hover .overlay .opens {
   -ms-transform: rotate(0) scale(1);
   -o-transform: rotate(0) scale(1);
   -webkit-transform: rotate(0) scale(1);
   transform: rotate(0) scale(1);
}
.shopping-box .price-product {
   font-family: 'Open Sans', sans-serif;
   color: #b2cb20;
}
.quote .quote {
	border: 1px solid #d1d1d1;
	margin-right: 10px;
	max-width: 80px;
	padding: 8px 10px;
	text-align: center;
	vertical-align: top;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	height: 38px;
	font-size: 12px;
}
.quote .btn_common {
	font-size: 11px;
	padding: 10px 1.25rem;
}

.quote, .quote a {
   display: inline-block;
}
.shopping-box:hover .overlay {
   opacity: 1;
   visibility: visible;
}
.shopping-box:hover h4 > a,
.shopping-box:focus h4 > a {
   color:#4fb8aa;
}
.text-warning-hvr:hover,
.text-warning-hvr:focus {
   color: #ffc107;
}
.quote .quote:focus {
   outline: none;
}
.tab-to-accordion.accordion-mod .tabset-list {
   height: 0;
   visibility: hidden;
   overflow: hidden;
}
.tab-to-accordion.accordion-mod .accordion-item {
   height: auto;
   overflow: visible;
   visibility: visible;
   margin: 0 0 15px;
}

.heading_space {
   margin-bottom: 4.375rem
}

.tabset-list {
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   list-style-type: none;
}
.tabset-list a,
.accordion-item a{
    display: block;
    padding: 12px 1.75rem;
    color: #fff;
    font-weight: 600;
    -webkit-border-radius: 23px;
    border-radius: 23px;
    line-height: normal; 
}
.tabset-list a {
   border-bottom-left-radius: 0;
   border-bottom-right-radius: 0;
}

.tabset-list li:first-child a{
   margin-left: 0;
   background: #b2cb20;
}
.tabset-list li:nth-child(2) a{
   background: #4fb8aa;
}
.tabset-list li:last-child a{
   margin-right: 0;
   background: #e84455;
}
.tabset-list .active > a {
   color: #fff;
   background: #d1d1d1 !important;
}

.tab-container {
	border: 1px solid #d1d1d1;
	padding: 2.5rem 1rem;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.tab-container > p {
   margin-bottom: 0;
}
.tab-container .accordion-item + div > p {
   margin-bottom: 1rem;
}  

.accordion-item {
   height: 0;
   visibility: hidden;
   overflow: hidden;
}
.accordion-item a {
   background: #4fb8aa;
}
.tabset-list li:first-child a{
   margin-left: 0;
   background: #b2cb20;
}
.tabset-list li:nth-child(2) a{
   background: #4fb8aa;
}
.tabset-list li:last-child a{
   margin-right: 0;
   background: #e84455;
}
.tabset-list .active > a {
   color: #fff;
   background: #d1d1d1 !important;
}
.accordion-item a:hover {
   background: #e84455;
}
.accordion-item.active > a {
   color: #fff;
   background: #e84455;
}
.tab-container p:last-child {
   margin-bottom: 0;
}


.product {
  display: block;
  width: 100%;
  margin-bottom: 30px;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: 1px solid #f0f0f0; }
  @media (max-width: 1130px) {
    .product {
      margin-bottom: 30px; } }
  .product .img-prod {
    position: relative;
    display: block;
    overflow: hidden;
	text-align: center;
    }
    .product .img-prod .overlay {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      content: '';
      opacity: 0;
      background: #82ae46;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    .product .img-prod span.status {
      position: absolute;
      top: 0;
      left: 0;
      padding: 2px 10px;
      color: #fff;
      font-weight: 300;
      background: #82ae46;
      font-size: 12px; }
    .product .img-prod img {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; 
	  max-height: 150px;}
    .product .img-prod:hover img, .product .img-prod:focus img {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
      -o-transform: scale(1.1);
      transform: scale(1.1); }
  .product .img {
    display: block;
    height: 500px; }
  .product .icon {
    width: 60px;
    height: 60px;
    background: #fff;
    opacity: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .product .icon span {
      color: #000000; }
  .product:hover .icon {
    opacity: 1; }
  .product:hover .img-prod .overlay {
    opacity: 0; }
	
	 .product .text h3 a {
        color: #000000; }
    .product .text p.price {
      margin-bottom: 0;
      color: #82ae46;
      font-weight: 400; }
      .product .text p.price span.price-dc {
        text-decoration: line-through;
        color: #b3b3b3; }
      .product .text p.price span.price-sale {
        color: #82ae46; }
    .product .text .pricing {
      width: 100%;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    .product .text .bottom-area {
      position: absolute;
      bottom: 15px;
      left: 0;
      right: 0;
      opacity: 0;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .product .text .bottom-area a {
        color: #fff;
        width: 100%;
        background: #82ae46;
        width: 40px;
        height: 40px;
        margin: 0 auto;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .product .text .bottom-area .m-auto {
        margin: 0 auto; }
  .product:hover {
    -webkit-box-shadow: 0px 7px 15px -5px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 7px 15px -5px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 7px 15px -5px rgba(0, 0, 0, 0.07); }
    .product:hover .pricing {
      opacity: 0; }
    .product:hover .text .bottom-area {
      opacity: 1; }
	  .padding{
		  padding:20px;
	  }
	  
	  
	  
	  
	  
	  
	  
	  .typography {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  /* WYSIWYG Images
		============================================================================= */
}
@media only screen and (min-width: 500px) {
  .typography {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media only screen and (min-width: 740px) {
  .typography {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.typography h1 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1.2;
}
@media only screen and (min-width: 500px) {
  .typography h1 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
@media only screen and (min-width: 740px) {
  .typography h1 {
    font-size: 60px;
    font-size: 3.75rem;
  }
}
.typography h2 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.4;
}
@media only screen and (min-width: 500px) {
  .typography h2 {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
@media only screen and (min-width: 740px) {
  .typography h2 {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
.typography h3 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.4;
}
@media only screen and (min-width: 500px) {
  .typography h3 {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
@media only screen and (min-width: 740px) {
  .typography h3 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.typography p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
}
@media only screen and (min-width: 500px) {
  .typography p {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media only screen and (min-width: 740px) {
  .typography p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.typography .page_intro {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.4;
}
@media only screen and (min-width: 500px) {
  .typography .page_intro {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
@media only screen and (min-width: 740px) {
  .typography .page_intro {
    font-size: 26px;
    font-size: 1.625rem;
  }
}

.typography img {
  max-width: 50%;
  height: auto;
}
.typography .block_left,
.typography .block_right {
  width: auto;
  max-width: 60%;
  display: table;
  table-layout: fixed;
}
@media only screen and (min-width: 740px) {
  .typography .block_left,
  .typography .block_right {
    max-width: 50%;
  }
}
.typography .block_left img,
.typography .block_right img {
  max-width: none;
}
.typography .block_left figcaption,
.typography .block_right figcaption {
  caption-side: bottom;
  display: table-caption;
}
/* Blockquote
	============================================================================= */
/* Lists
	============================================================================= */
.typography ol li,
.typography ul li {
  margin: 5px 0;
}
.typography ol {
  counter-reset: li;
}
.typography ol > li {
  display: block;
  position: relative;
  list-style: none;
}
.typography ol > li:before {
  position: absolute;
  top: 0;
  right: 100%;
  color: #b2b2b2;
  content: counter(li) ". ";
  counter-increment: li;
  margin: 0 10px 0 0;
}
.typography ol[type="a"] > li:before {
  content: counter(li, lower-alpha) ". ";
}
.typography ol[type="A"] > li:before {
  content: counter(li, upper-alpha) ". ";
}
.typography ol[type="i"] > li:before {
  content: counter(li, lower-roman) ". ";
}
.typography ol[type="I"] > li:before {
  content: counter(li, upper-roman) ". ";
}
.typography ul {
  list-style: none;
}/*
.typography ul li:before {
  display: block;
  width: 5px;
  height: 5px;
  background: #b2b2b2;
  border-radius: 100%;
  content: "";
  float: left;
  margin: 10px 0 0 -20px;
}
 Tables
	============================================================================= */
.typography table {
  width: 100%;
  min-width: 400px;
  border-collapse: collapse;
}
.typography table th,
.typography table td {
  margin: 0;
  padding: 5px 10px;
}
@media only screen and (min-width: 740px) {
  .typography table th,
  .typography table td {
    padding: 15px 20px;
  }
}
.typography table th,
.typography table thead td {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  font-size: 0.875rem;
  background: #eaeaea;
  text-transform: uppercase;
}
.typography table td {
  font-size: 14px;
  font-size: 0.875rem;
  border-bottom: 2px solid #eaeaea;
}
@media only screen and (min-width: 740px) {
  .typography table td {
    font-size: 16px;
    font-size: 1rem;
  }
}

/* ==========================================================================
	News
============================================================================= */
.news_article {
  border: 2px solid #eaeaea;
  border-width: 2px 0;
  margin-bottom: -2px;
  padding: 40px 0;
}
.news_article:after {
  display: block;
  clear: both;
  content: ".";
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.news_article .news_article_image {
  width: 33.333%;
  max-width: 215px;
  float: right;
  margin: 0 0 20px 30px;
}
.news_article .news_article_image img {
  width: 100%;
  max-width: 100%;
}
@media only screen and (min-width: 500px) {
  .news_article .news_article_wrapper {
    overflow: hidden;
  }
}
.news_article .news_article_heading {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.4;
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 600;
  margin: 0 0 20px;
}
@media only screen and (min-width: 500px) {
  .news_article .news_article_heading {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
@media only screen and (min-width: 740px) {
  .news_article .news_article_heading {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.news_article .news_article_heading a {
  border: none;
}
.news_article .news_article_heading a:active,
.news_article .news_article_heading a:focus,
.no-touchevents .news_article .news_article_heading a:hover {
  color: #c85525;
}
.news_article .news_article_date {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  font-size: 0.8125rem;
  display: block;
  color: #808080;
  letter-spacing: 0.05em;
  margin: 0 0 10px;
  text-transform: uppercase;
}
.news_article .news_article_content p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
}
.news_article .news_article_link {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  font-size: 1rem;
  display: inline-block;
  border: none;
  color: #c85525;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
.news_article .news_article_link:after {
  background: url(../images/icons.png) no-repeat 0 0;
  display: inline-block;
  content: "";
}
.svg .news_article .news_article_link:after {
  background-image: url(../images/icons.svg);
}
.news_article .news_article_link:after {
  margin-left: 10px;
}
.news_article .news_article_link:after {
  width: 14px;
  height: 7px;
  background-position: -30px -90px;
  margin-bottom: 2px;
  transform: translateX(0);
  transition: transform 0.25s ease;
}
.news_article .news_article_link:active,
.news_article .news_article_link:focus,
.no-touchevents .news_article .news_article_link:hover {
  color: #222222;
}
.news_article .news_article_link:active:after,
.news_article .news_article_link:focus:after,
.no-touchevents .news_article .news_article_link:hover:after {
  transform: translateX(5px);
}
.news_article_top {
  background: #ebf9d8;
  padding: 40px 30px;
}
/* ==========================================================================
	News Detail
============================================================================= */
.news_detail_date {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  font-size: 1rem;
  display: block;
  color: #808080;
  letter-spacing: 0.05em;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.news_detail_image {
  max-width: 100%;
  margin: 0 0 30px;
}
.news_detail_image img {
  max-width: 100%;
}
.news_detail_sidebar {
  margin-bottom: 50px;
}
@media only screen and (min-width: 980px) {
  .news_detail_sidebar {
    margin-top: 55px;
  }
}

/* ==========================================================================
	 Secondary Navigation Common
============================================================================= */
.pagination {
  margin: 25px 0 50px;
}
.pagination .pagination_link {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  font-size: 1rem;
  display: inline-block;
  border: none;
  color: #808080;
  line-height: 40px;
  margin: 0 3px;
  vertical-align: middle;
}
.pagination .pagination_link:active,
.pagination .pagination_link:focus,
.no-touchevents .pagination .pagination_link:hover {
  color: rgba(255, 255, 255, 0.8);
}
.pagination .pagination_current {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #c85525;
}
.pagination .pagination_arrow {
  display: inline-block;
  width: 40px;
  height: 40px;
  overflow: hidden;
  text-indent: 200%;
  white-space: nowrap;
  position: relative;
  background: #f9f6f3;
  border: none;
  border-radius: 100%;
  line-height: 40px;
  vertical-align: middle;
}
.pagination .pagination_arrow,
.pagination .pagination_arrow:link,
.pagination .pagination_arrow:visited,
.pagination .pagination_arrow:hover,
.pagination .pagination_arrow:active,
.pagination .pagination_arrow:focus {
  transition: background-color 0.25s linear, border-color 0.25s linear, box-shadow 0.25s linear, color 0.25s linear, opacity 0.25s linear;
}
.pagination .pagination_arrow:after {
  background: url(../images/icons.png) no-repeat 0 0;
  display: inline-block;
  content: "";
}
.svg .pagination .pagination_arrow:after {
  background-image: url(../images/icons.svg);
}
.pagination .pagination_arrow:active,
.pagination .pagination_arrow:focus,
.no-touchevents .pagination .pagination_arrow:hover {
  background: #ebe4da;
}
.pagination .pagination_arrow:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.pagination .pagination_arrow.pagination_previous {
  margin: 0 5px 0 0;
}
.pagination .pagination_arrow.pagination_previous:after {
  width: 14px;
  height: 7px;
  background-position: -15px -90px;
}
.pagination .pagination_arrow.pagination_next {
  margin: 0 0 0 5px;
}
.pagination .pagination_arrow.pagination_next:after {
  width: 14px;
  height: 7px;
  background-position: -30px -90px;
}

	body.login { background: #eee; }
	.login_wrapper { margin: 0 auto; padding: 75px 0 25px; width: 445px; }
	.login_wrapper h1 { color: #333; font-size: 30px; font-weight: normal; line-height: 40px; margin: 0 0 25px 0; text-align: center; }
	.login_wrapper form { background: #FFF; border: 1px solid #ccc; border-radius: 5px; overflow: hidden; padding: 30px 0 0; }
	.login_wrapper h2 { color: #333; font-size: 20px; font-weight: normal; line-height: 1; margin: 0 30px 25px; }
	.login_wrapper fieldset { padding: 0 30px; }
	.login_wrapper label { color: #666; display: block; font-size: 13px; margin: 0 0 12px 0; }
	.login_wrapper input.text { border: 1px solid #CCC; border-radius: 3px; color: #666; display: block; height: 32px; margin: 0 0 20px 0; padding: 0 10px; width: 360px; }
	.login_wrapper input.text:last-child { margin: 0; }
	.login_wrapper p { color: #666; font-size: 13px; margin: 0; }
	.login_wrapper .password_policy { color: #C0362F; font-size: 10px; margin-top: -10px; padding: 0; }
	.login_wrapper fieldset.lower { margin: 20px 0 0; padding: 25px 30px; }
	.login_wrapper .forgot_password { color: #59A8E9; float: right; line-height: 36px; user-select: none; }
	.login_wrapper .forgot_password:hover { color: #59A8E9; }
	.login_wrapper .error_message { background: #C0362F; border-radius: 2px; color: #FFF; font-size: 12px; line-height: 18px; margin: 0 30px 20px 30px; padding: 5px 10px; }
	.login_wrapper .maintenance h2 { line-height: 32px; margin-bottom: 15px; }
	.login_wrapper .maintenance h2 span { background: url(../images/icon-sprite.svg) -320px -16px no-repeat; float: left; height: 32px; margin: 0 10px 0 0; width: 32px; }
	.login_wrapper .maintenance p { margin: 0 30px; padding: 0 0 30px 0; text-align: justify; }
	.login_logo { background: url(../images/icon-sprite.svg) 0px -173px; display: block; height: 36px; margin: 40px auto 0; text-indent: -99999px; width: 150px; }
	.login_copyright { color: #777; display: block; margin: 25px auto 0; text-align: center; user-select: none; width: 300px; }
	.login_copyright a { color: #777; }
	.login_copyright a:hover { color: #ccc; }